html,
body {
  line-height: 1;
  width: 100%;
  height: 100%;
  background: #F6F7FA;
  -webkit-overflow-scrolling: touch;
}
.my {
  padding-bottom: 1.33333333rem;
}
.myinfo {
  text-align: center;
  background: #fff;
  margin-bottom: 0.26666667rem;
  padding: 0.53333333rem 0;
  position: relative;
}
.myinfo .revise {
  background: #E3EEFF;
  font-size: 0.32rem;
  color: #3A619D;
  width: 1.6rem;
  height: 0.66666667rem;
  border-radius: 0.10666667rem;
  line-height: 0.66666667rem;
  position: absolute;
  right: 0.42666667rem;
  top: 2.13333333rem;
}
.myinfo .user_advatar {
  margin: 0 auto;
  margin-bottom: 0.13333333rem;
  width: 2.13333333rem;
  height: 2.13333333rem;
}
.myinfo .user_advatar img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: 50%;
}
.myinfo .name {
  font-size: 0.48rem;
  font-weight: bold;
  margin-bottom: 0.26666667rem;
}
.myinfo .company_name {
  font-size: 0.37333333rem;
  margin-bottom: 0.26666667rem;
}
.myinfo .tag {
  font-size: 0.37333333rem;
  padding-left: 1.06666667rem;
}
.myinfo .dou {
  width: 0.29333333rem;
  height: 0.53333333rem;
}
.myinfo .left {
  margin-right: 0.26666667rem;
}
.myinfo .right {
  margin-left: 0.26666667rem;
  vertical-align: -webkit-baseline-middle;
}
.myinfo .speedwarp {
  margin-top: 0.37333333rem;
  margin-bottom: 0.26666667rem;
}
.myinfo .speed {
  font-size: 0.32rem;
  color: #4D7ABD;
  height: 0.53333333rem;
  line-height: 0.53333333rem;
  padding: 0 0.26666667rem;
  border: 1px solid #4D7ABD;
  border-radius: 0.10666667rem;
}
.myinfo .speed i {
  display: inline-block;
  width: 0.34666667rem;
  height: 0.26666667rem;
  background: url(../images/icon.png) no-repeat;
  background-size: 100%;
}
.myinfo .direction {
  display: inline-block;
  background: #F6F6F6;
  border-radius: 0.05333333rem;
  height: 0.53333333rem;
  line-height: 0.53333333rem;
  padding: 0 0.26666667rem;
  font-size: 0.37333333rem;
  font-weight: bold;
}
.com_item {
  background: #fff;
  margin-bottom: 0.26666667rem;
  padding: 0.53333333rem 0.42666667rem;
}
.com_item_avatar {
  background: #fff;
  margin-bottom: 0.26666667rem;
  padding: 0.53333333rem 0.42666667rem;
  display: flex;
}
.com_item_avatar .com_title_avatar {
  flex: 4.5;
  font-size: 0.48rem;
  font-weight: bold;
  color: #222;
  line-height: 0.93333333rem;
}
.com_item_avatar .com_content {
  flex: 5.5;
}
.com_item_avatar .com_content ul {
  clear: both;
  text-align: right;
}
.com_item_avatar .com_content ul li {
  float: right;
  margin-right: -0.13333333rem;
}
.com_item_avatar .com_content ul li .empty {
  width: 0.93333333rem;
  height: 0.93333333rem;
  background: #ccc;
  border-radius: 50%;
  color: #fff;
  text-align: center;
  line-height: 0.93333333rem;
  font-size: 0.4rem;
}
.com_item_avatar .com_content ul li img {
  width: 0.93333333rem;
  height: 0.93333333rem;
  border-radius: 50%;
}
.com_title {
  font-size: 0.48rem;
  font-weight: bold;
  color: #222;
  margin-bottom: 0.53333333rem;
}
.com_content pre {
  font-size: 0.4rem;
  color: #222;
  line-height: 0.53333333rem;
  white-space: pre-wrap;
  word-wrap: break-word;
  text-align: justify;
}
.com_content .activity {
  display: table;
  position: relative;
  width: 100%;
}
.com_content .activity .item {
  width: 33.33%;
  padding-left: 0.4rem;
}
.com_content .activity .total .num {
  font-weight: bold;
  font-size: 0.64rem;
  color: #222;
}
.com_content .activity .total .unit {
  font-size: 0.26666667rem;
  color: #666;
}
.com_content .activity .theme {
  font-size: 0.32rem;
  margin-top: 0.13333333rem;
  color: #222;
}
.com_content .list {
  font-size: 0.4rem;
  margin-bottom: 0.48rem;
  padding-left: 0.26666667rem;
  border-left: solid 0.08rem #d7d7d7;
}
.com_content .list:last-child {
  margin-bottom: 0;
}
.com_content .teacher {
  display: table;
  position: relative;
  width: 100%;
  margin-bottom: 0.4rem;
}
.com_content .teacher:last-child {
  margin-bottom: 0;
}
.com_content .teacher .ad_img {
  width: 18%;
}
.com_content .teacher .ad_img .adimg {
  border-radius: 50%;
  width: 1.33333333rem;
  height: 1.33333333rem;
}
.com_content .teacher .userinfo {
  width: 82%;
}
.com_content .teacher .userinfo .title {
  margin-bottom: 0.26666667rem;
  font-size: 0.42666667rem;
  font-weight: bold;
}
.btn {
  display: block;
  position: fixed;
  bottom: 0;
  width: 100%;
  height: 1.17333333rem;
  line-height: 1.17333333rem;
  text-align: center;
  font-size: 0.42666667rem;
  color: #fff;
  background: #E73D3C;
}
.fontbold {
  font-weight: bold;
}
.alertbox1,
.alertbox2 {
  display: none;
  position: fixed;
  background: #fff;
  width: 8.48rem;
  height: 5.46666667rem;
  border-radius: 0.10666667rem;
  left: 50%;
  margin-left: -4.24rem;
  top: 50%;
  margin-top: -2.73333333rem;
  padding: 0.4rem;
  z-index: 102;
}
.alertbox1 .content,
.alertbox2 .content {
  text-align: left;
  margin-top: 0.66666667rem;
}
.alertbox1 .content .info,
.alertbox2 .content .info {
  font-size: 0.4rem;
  color: #222;
  font-weight: bold;
  line-height: 0.66666667rem;
  font-weight: normal;
}
.alertbox1 .content .info p,
.alertbox2 .content .info p {
  padding-top: 0.13333333rem;
}
.alertbox1 .fuzhi,
.alertbox2 .fuzhi {
  font-size: 0.4rem;
  color: #222;
  display: flex;
  margin-top: 0.53333333rem;
  position: relative;
}
.alertbox1 .fuzhi span,
.alertbox2 .fuzhi span {
  font-size: 0.45333333rem;
  color: #2A61A0;
  font-weight: bold;
}
.alertbox1 .fuzhi .copy,
.alertbox2 .fuzhi .copy {
  background: #2A61A0;
  border-radius: 0.10666667rem;
  font-size: 0.37333333rem;
  color: #fff;
  width: 1.76rem;
  height: 0.74666667rem;
  position: absolute;
  right: 0;
  bottom: 0.02666667rem;
}
.alertbox1 .contentwarp,
.alertbox2 .contentwarp {
  position: relative;
  width: 100%;
  height: 100%;
  overflow: hidden;
}
.alertbox1 .close,
.alertbox2 .close {
  position: absolute;
  width: 0.48rem;
  height: 0.48rem;
  right: 0;
  top: 0;
}
.alertbox1 .close img,
.alertbox2 .close img {
  width: 0.48rem;
  height: 0.48rem;
}
.alertbox1 .confirm,
.alertbox2 .confirm {
  display: block;
  font-size: 0.4rem;
  color: #fff;
  background: #E73D3C;
  border-radius: 0.10666667rem;
  width: 100%;
  height: 1.17333333rem;
  margin-top: 0.4rem;
  text-align: center;
  line-height: 1.17333333rem;
}
.bg {
  position: fixed;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.6);
  left: 0;
  top: 0;
  z-index: 101;
  display: none;
}
.mark {
  display: none;
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.5);
  z-index: 1000;
}
.copy_box {
  display: none;
  width: 8.48rem;
  height: 4.64rem;
  position: fixed;
  left: 50%;
  top: 50%;
  margin-left: -4.24rem;
  margin-top: -2.33333333rem;
  border-radius: 0.10666667rem;
  background: #fff;
  padding: 0.53333333rem;
  z-index: 10001;
}
.copy_box .close {
  position: absolute;
  right: 0.42666667rem;
  top: 0.53333333rem;
  width: 0.48rem;
  height: 0.48rem;
}
.copy_box .close img {
  width: 0.48rem;
  height: 0.48rem;
}
.copy_box p,
.copy_box a {
  font-size: 0.4rem;
  color: #222;
  text-align: center;
}
.copy_box p:nth-child(1),
.copy_box a:nth-child(1) {
  padding-top: 0.53333333rem;
}
.copy_box p:nth-child(2),
.copy_box a:nth-child(2) {
  padding-top: 0.26666667rem;
}
.copy_box .copy {
  background: #E73D3C;
  margin-top: 0.53333333rem;
  border-radius: 0.10666667rem;
  width: 100%;
  height: 1.17333333rem;
  font-size: 0.4rem;
  color: #fff;
  text-align: center;
  line-height: 1.17333333rem;
}
.succ {
  width: 2.66666667rem;
  height: 0.8rem;
  border-radius: 0.53333333rem;
  background: #000;
  opacity: .8;
  color: #fff;
  font-size: 0.34666667rem;
  text-align: center;
  line-height: 0.8rem;
  margin: 0 auto;
  position: fixed;
  left: 50%;
  top: 6.66666667rem;
  margin-left: -1.33333333rem;
  display: none;
  z-index: 9999;
}
.success {
  width: 2.66666667rem;
  height: 0.8rem;
  border-radius: 0.53333333rem;
  background: #000;
  opacity: .8;
  color: #fff;
  font-size: 0.34666667rem;
  text-align: center;
  line-height: 0.8rem;
  margin: 0 auto;
  position: fixed;
  left: 50%;
  top: 6.66666667rem;
  margin-left: -1.33333333rem;
  display: none;
  z-index: 9999;
}
